<template>
    <td class="px-5 py-5 border-b border-gray-200 bg-white text-sm">
        <button @click="$router.push(value)">Edit</button>
    </td>
</template>
<script>
    export default ({
        name: 'RecordButton',
        props: {
            value: String
        },
    });
</script>